--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770722522.22816'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1770721681.50499'
    into_interval: 1W
    time: '1770722461.83679'
  minmax: 
    max: '1770722522.12049'
    min: '1770715033.21779'
    mtime: '1770722461'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770722522.12049'
    path: ''
    type: new
  - 
    epoch: '1770721681.50499'
    path: 02STAMP
    type: new
  - 
    epoch: '1770719347.1205'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1770719347.11928'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1770719347.06615'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1770715745.80735'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1770715744.13441'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1770715034.41609'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1770715033.21779'
    path: 06perms.txt
    type: new
